/*
Theme Name: Newsite
Version: maart 2020
Author: Niels de Vries
Author URI: https://www.newsite.nl
template: child theme BB style for evangelie-moslims.nl
*/

/*** vanuit wcs_style overgezet ***/

/* Producten weergave */

.woocommerce.columns-3 ul.products.columns-3 li.product, .uabb-woo-product-wrapper {
   border: 1px #eaeaea solid;
   padding: 20px 25px 20px 25px;
   border-radius: 7px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
   font-size: 22px;
   padding: 0 12px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title:before, .uabb-woocommerce .woocommerce-loop-product__title:before {
   background-image: url(/wp-content/themes/img/arrow-turquoise-right.svg);
   background-position: 50%;
   background-repeat: no-repeat;
   background-size: contain;
   width: .7em;
   height: .7em;
   text-indent: -999em;
   content: "";
   display: inline-block;
   margin-right: .3em;
   vertical-align: baseline;
}

.woocommerce ul.products li.product .price {
   font-size: 1em;
}

.woocommerce a.button {
   background: #2cb7c5;
   border: none;
   color: #fff;
   font-weight: 700;
}

.woocommerce a.button:hover {
   border: none;
   background: #ccc;
}

h2.woocommerce-loop-product__title {
   font-size: 22px !important;
   font-family: 'Cervo', sans-serif !important;
}

.uabb-woocommerce .uabb-woo-products-summary-wrap .button {
   border-radius: 7px;
}

.woocommerce a.button:before, .uabb-woocommerce .uabb-woo-products-summary-wrap .button:before {
   font-family: "Font Awesome 5 Pro";
   content: "\f07a";
   display: inline-block;
   padding-right: 7px;
   vertical-align: middle;
}

nav.uabb-woocommerce-pagination { float: none; }

.uabb-woocommerce ul.products { padding: 0 15px; }

img.attachment-shop_single { height: 190px !important; width: auto !important; padding-top: 20px; }

#product-view .fl-post-grid-post { min-height: 375px; }

#product-view .fl-post-column { padding-bottom: 20px;}

#product-view.single .fl-post-grid-title { margin-top: 10px; }

.fl-page .fl-post-module-woo-button a.button { border-radius: 10px; padding: 10px 25px; font-weight: 600; font-size: 15px; }

.fl-page .fl-post-module-woo-button a.button:hover { border-radius: 10px; padding: 10px 25px; background: #ccc; }

.woocommerce[class*="columns-"] ul.products li.product a img, .woocommerce[class*="columns-"] ul.products li.product a img:hover { border: none !important; }

.woocommerce.columns-3 ul.products.columns-3 li.product { padding: 10px 10px 25px; }

.woocommerce ul.products li.product .button { border-radius: 7px; }

/* Productpagina */

.woocommerce div.product div.images, .woocommerce-page div.product div.images {
   width: 35%;
}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
   width: 62%;
}

.woocommerce-page div.product .woocommerce-tabs .panel h2 {
   display: none;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::before, .woocommerce div.product div.images .woocommerce-product-gallery__trigger { display: none; }


/* Winkelwagen */


div.woocommerce h2, div.woocommerce h3 {
   font-weight: normal;
}

.wc-donation-in-action {
   padding-bottom: 20px;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
   width: 100% !important;
}

.woocommerce-cart .wc-proceed-to-checkout {
   float: left !important;
   margin-left: 0 !important;
   margin-top: 10px;
   /* width: 220px; */
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt {
   margin-left: 0 !important; border-radius: 10px !important;
}

.wc_donation_on_checkout .wc-donation-in-action .in-action-elements > * {
   width: 300px;
   margin-right: 10px;
}

button#wc-donation-f-submit-donation.button {
   width: 25%;
   height: 42px;
   border-radius: 10px;
   margin-right: 5px;
}

.wc-donation-in-action .in-action-elements > * {
   height: 43px;
}


#taalshop .woocommerce.columns-3 ul.products.columns-3 li.product {
   padding: 10px 10px 25px;
   min-height: 420px;
}

#taalshop .woocommerce ul.products li.product {
   margin-bottom: 30px;
}

#taalshop .woocommerce.columns-3 ul.products.columns-3 li.product:before {
  content: 'Product';
  background: var(--gold);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: inline-block;
  padding: .3em 1em;
  font-size: .75em;
  font-weight: 600;
  border-radius: .5rem 0 .5rem 0;
  text-transform: uppercase;
  color: #fff;
}

/***** Shop *****/

body:not(.post-type-archive) .woocommerce-products-header__title.page-title:before {
  content: 'Webshop: ';
}

.product-categories {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.product-categories li {
  white-space: nowrap;
}

.product-categories li a:hover,
.product-categories li a:focus,
.product-categories li:hover .count,
.product-categories li:focus .count,
.product-categories li.current-cat a,
.product-categories li.current-cat .count {
  color: var(--blue)
}

.product-categories li .count {
  font-size: 0.75em;
}

.product-categories li:before {
  background-image: url(/wp-content/themes/img/arrow-turquoise-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: .7em;
  height: .7em;
  text-indent: -999em;
  content: "";
  display: inline-block;
  margin-right: .3em;
  margin-left: -.2em;
  vertical-align: baseline;
  opacity: 0.25;
  white-space: nowrap;
}

.container.wcs_shop-container {
  max-width: 100%;
}

/* Nav */
.archive.post-type-archive.woocommerce h1.woocommerce-products-header__title.page-title {
  margin: 20px 0px 0px 0px;
  position: relative;
  display: inline-block;
}

.archive.post-type-archive.woocommerce li.product .woocommerce-LoopProduct-link,
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img,
.woocommerce ul.products li.product a img:hover, .woocommerce-page ul.products li.product a img:hover,
.woocommerce ul.products li.product a img:focus, .woocommerce-page ul.products li.product a img:focus {
  border: 0px solid #e6e6e6;
  vertical-align: middle;
  border: none;
}

/*.archive.post-type-archive.woocommerce li.product*/
.woocommerce div.product {
  margin: 60px 0px 0px 0px
}

.woocommerce-page li.product {
  position: relative;
  background: #fff;
  border: solid 1px #e4e7eb;
  border-radius: 0.5rem;
  z-index: 1;
  transition: .3s cubic-bezier(.71, -0.83, .45, 1.52);
  text-align: center;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  overflow: hidden;
  height: 406px;
}

.fl-page-bar-nav>li>ul.sub-menu,
.fl-page-bar-nav>li>ul.sub-menu li a {
  background: #fff;
  color: var(--blue)
}

.fl-page-bar-nav>li>ul.sub-menu li a,
.fl-page-bar-nav>li>ul.sub-menu li a:hover {
  background: #fff;
  color: var(--blue);
  padding: 5px 0 !important;
}

.fl-page-bar-nav>li>ul.sub-menu li a:hover {
  text-decoration: underline;
}

/* /Nav */
.woocommerce-breadcrumb {
  width: 100%;
  float: left;
  height: 47px;
  margin: auto 10px 40px 10px !important;
  border-radius: .5rem;
  padding: 10px;
  padding-left: 15px !important;
  padding-top: 2px !important;
  font-size: 11px;
  color: #8d8d8d;
  letter-spacing: 0;
  text-transform: none;
  font-weight: 500;
  font-size: 11px !important;
  border: 1px solid #e6e6e6;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, .025);
}

.woocommerce-breadcrumb * {
  display: inline;
  padding: 10px;
  font-size: 11px !important;
  font-family: "Open Sans", sans-serif !important;
}

.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
  color: #000;
  padding: 20px 0px;
  padding: 20px 0px;
  position: unset;
  line-height: 44px;
}

/* Cart */
.woocommerce .cart-collaterals h2, .woocommerce-page .cart-collaterals h2 {
  height: 40px;
}

.woocommerce .wdgk_donation_content {
  margin: 0px 30px 10px 0px;
  float: left;
  right: 0px;
  background: var(--lgrey);
  padding: 10px;
  border-radius: 0.5em;
  min-height: 244px;
}

.woocommerce .wdgk_error_front {
  color: red;
  position: absolute;
  margin: 16px 0px 0px 0px;
  text-align: c;
}

.woocommerce .wdgk_loader {
  display: none !important;
  visibility: hidden !important;
  position: absolute !important;
  opacity: 0 !important;
  height: 0px !important;
  width: 0px !important;
  text-indent: -99999px !important;
}

.woocommerce .wdgk_donation_content:before {
  content: "Donatie";
  display: block;
  font-weight: 600;
  color: var(--blue);
  padding: 0px 0px 5px 0px;
}

.woocommerce .wdgk_donation_content input.wdgk_donation {
  width: 100%;
}

.woocommerce .wdgk_donation_content .wdgk_donation::placeholder,
.woocommerce .wdgk_donation_content .donation_note::placeholder {
  color: white;
}

.woocommerce .wdgk_donation_content .wdgk_donation.nl::placeholder,
.woocommerce .wdgk_donation_content .donation_note.nl::placeholder {
  color: var(--grey);
  opacity: 0.65;
}

#add_payment_method table.cart td, #add_payment_method table.cart th,
.woocommerce-cart table.cart td, .woocommerce-cart table.cart th,
.woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
  vertical-align: top;
}

.btn,
.woocommerce .remove,
.woocommerce table.cart td.actions .button,
.woocommerce-page table.cart td.actions .button,
.woocommerce a.button.alt, .woocommerce-page a.button.alt,
.woocommerce button.button.alt, .woocommerce-page button.button.alt,
.woocommerce input.button.alt, .woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,
.woocommerce a.button.alt.disabled, .woocommerce-page a.button.alt.disabled,
.woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt.disabled,
.woocommerce input.button.alt.disabled, .woocommerce-page input.button.alt.disabled,
.woocommerce #respond input#submit.alt.disabled, .woocommerce-page #respond input#submit.alt.disabled,
.woocommerce #content input.button.alt.disabled, .woocommerce-page #content input.button.alt.disabled {
  line-height: 1.2;
  font-size: 1em;
  font-weight: bold;
  cursor: pointer;
  border-color: var(--lblue);
  display: inline-block;
  padding: .85em 2em;
  border-radius: 10px;
  background: var(--lblue) !important;
  color: #fff !important;
  transition: .2s ease-out;
  opacity: 1;
  border-radius: 7px; 
}

/*
.woocommerce table.cart td.actions .button:hover,
.woocommerce-page table.cart td.actions .button:hover {
  background: white !important;
  color: var(--grey)!important;
  transition: .2s ease-out;
  opacity: 1;
}
*/

.woocommerce ul.products li.product .button {
  margin-top: 0.25em;
}

.woocommerce a.remove {
  width: 25px !important;
  height: 25px !important;
  display: block !important;
  color: #fff !important;
  padding: 0px;
  border-radius: .4rem;
  text-align: center;
  line-height: 23px;
}

.woocommerce .amount {
  color: var(--lblue);
  font-weight: bold;
}

.woocommerce .product-price .amount {
  color: var(--grey);
}

.woocommerce-cart a:hover,
.woocommerce-cart a:focus {
  /*background: var(--lblue)!important;*/
  border-color: var(--lblue) !important;
  opacity: 0.75;
}

.woocommerce .product-name a {
  font-family: var(--font-heading);
  color: var(--blue);
  font-size: 24px;
}

.woocommerce table.cart .product-thumbnail img, .woocommerce-page table.cart .product-thumbnail img {
  min-width: 125px;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  width: 100%;
}

/***** category *****/
.archive.post-type-archive.woocommerce li.product-category:hover img {
  border: 0px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  padding: .5em;
}

.woocommerce-loop-category__title {
  font-size: 22px !important;
}

.woocommerce-loop-category__title:before {
  background-image: url(/wp-content/themes/img/arrow-turquoise-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: .7em;
  height: .7em;
  text-indent: -999em;
  content: "";
  display: inline-block;
  vertical-align: baseline;
}

.woocommerce.fl-post-grid-woo-meta .price { 
   text-align: center; 
}

/* producten */

.pswp__counter, .woocommerce button.pswp__button { display: none; }


/***** /category *****/
/***** /Shop *****/
/***** Shop module *****/
.fl-post-module-woo-meta .price span.woocommerce-Price-amount {
  font-weight: bold;
}

.fl-post-carousel-title, .fl-post-grid-title {
  order: 1;
}

.fl-post-carousel-title, .fl-post-grid-title {
  -webkit-order: 1;
}

.woocommerce.fl-post-module-woo-meta.fl-post-grid-woo-meta {
  order: 4;
}

.woocommerce.fl-post-module-woo-meta.fl-post-grid-woo-meta {
  -webkit-order: 4;
}

.woocommerce.fl-post-module-woo-button.fl-post-grid-woo-button {
  order: 5;
}

.wcs_shop-sidebar img.attachment-woocommerce_single.size-woocommerce_single.wp-post-image {
  margin: 20px auto;
  border-radius: 0.5em;
  overflow: hidden;
  display: block;
  margin: 20px auto;
  border-radius: 0.5em 0.5em 0px 0px;
  overflow: hidden;
  width: 42% !important;
}

.wcs_shop-sidebar img.attachment-woocommerce_single.size-woocommerce_single.wp-post-image:after {
  content: "";
  width: 130%;
  height: 25px;
  background: #e4e7eb;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  bottom: -13px;
  z-index: -1;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  box-sizing: border-box;
}

/***** /Shop module *****/

/***** TEC *****/

#wcs_agenda div.fl-post-grid-image>a {
  margin: 0px 0px 20px 0px;
  max-height: 191px;
  display: block;
  overflow: hidden;
}


/***** UABB *****/

.uabb-woocommerce .woocommerce-LoopProduct-link {
  margin: 0px 0px 20px 0px;
  max-height: 191px;
  display: block;
  overflow: hidden;
}

.uabb-woocommerce li.product .woocommerce-loop-product__link img,
.uabb-woocommerce li.product .woocommerce-loop-product__link img:hover,
.uabb-woocommerce li.product .woocommerce-loop-product__link img:focus {
  border-radius: 0.5em 0.5em 0 0;
  overflow: hidden;
}

woocommerce.columns-3 ul.products.columns-3 li.product, .uabb-woo-product-wrapper,
woocommerce.columns-3 ul.products.columns-3 li.product, .uabb-woo-product-wrapper:hover,
woocommerce.columns-3 ul.products.columns-3 li.product, .uabb-woo-product-wrapper:focus {
  border-radius: 7px;
  padding: 0px;
  overflow: hidden;
  border: 1px #e4e7eb solid;
}

/***** Woocommerce *****/

body.woocommerce-page li.product:hover * {
  border: 0 !important;
}

body.woocommerce-page li.product img,
body.woocommerce-js img.attachment-shop_single {
  margin: 0 auto !important;
  margin: 60px auto 0 auto;
  -webkit-box-reflect: below -1px -webkit-gradient(linear, left top, left bottom, from(transparent),
      color-stop(67%, transparent), to(rgba(250, 250, 250, 0.25)));
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  padding: 1.5em 0.5em 0.5em 0.5em;
}

/***** /Woocommerce *****/

.woocommerce-ordering .orderby {
  display: -webkit-flex;
  /* Safari */
  display: flex;
}

.woocommerce-ordering .orderby option[value="sku-asc"] {
  -webkit-order: 1;
  order: 1;
}

.woocommerce-ordering .orderby option[value="title-asc"] {
  -webkit-order: 2;
  order: 2;
}

.woocommerce-ordering .orderby option[value="title-desc"] {
  -webkit-order: 3;
  order: 3;
}

.woocommerce-ordering .orderby option[value="sku-desc"],
.woocommerce-ordering .orderby option[value="stock_quantity-asc"],
.woocommerce-ordering .orderby option[value="stock_quantity-desc"] {
  position: absolute;
  display: none;
  visibility: hidden;
}



